/*TAGS*/

body {
	background-color: #153862;
	background-image: url(../images/bgPage.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #c6d1de;
}
a {
	color: #FFF;
	text-decoration: none;	
}
a:hover {
	color: #FFF;
	text-decoration: underline;	
}
hr {
	border: 1px solid #40556d;
	height: 1px
}
.cursor {
	cursor: hand;
}
.ulNoindent {
	margin-bottom: 8px;
	margin-left: 17px;
	padding-left: 0px;
	margin-top: 8px;
	}

/*NAVBAR*/
#NAVBAR {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}

#NAVBAR .navbutOff {
	color: #e1ebf6;
	background-image: url(../images/navbut_off.gif);
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-left: 25px;
	height: 45px;
	background-position: left center;
	cursor: hand;
	cursor: pointer;
}
#NAVBAR .navbutOver {
	color: #333;
	background-image: url(../images/navbut_over.gif);
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-left: 25px;
	height: 45px;
	background-position: left center;
	cursor: hand;
	cursor: pointer;
}
#NAVBAR .homeOff {
	color: #e1ebf6;
	background-image: url(../images/navbut_home_off.gif);
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-left: 25px;
	height: 45px;
	background-position: left center;
	cursor: hand;
	cursor: pointer;
}
#NAVBAR .homeOver {
	color: #333;
	background-image: url(../images/navbut_home_over.gif);
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-left: 25px;
	height: 45px;
	background-position: left center;
	cursor: hand;
	cursor: pointer;
}


#SHELL {
	width: 780px;
}

#CONTENT {
	width: 100%;
	text-align: left;
}
#POPUP {
	background-image: url(../images/bgPopup.gif);
	background-repeat: no-repeat;
	padding: 20px;
	height: 133px;
	width: 273px;
}
.imgBorder {
	padding: 8px;
	border: 1px solid #FFF;
}

/*BOX*/
#BOX {
	background-image: url(../images/box_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#BOXCONTENT {
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../images/box_bot.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 30px;
}
#BOXCONTENT ul{
	margin-bottom: 8px;
	margin-left: 17px;
	padding-left: 0px;
	margin-top: 8px;
	}

#BOXCONTENT li{
	margin-bottom: 4px;
	}

/* TEXT */
.bodyText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	color: #c6d1de;
}
.introText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 150%;
	color: #c6d1de;
}
.pageheader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #2095ad;
}
.subhead1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
/*	color: #b77125;*/	
	color: #fff;
}

/*PHONE*/

#TOPBAR {
	background-color: #1b3555;
	background-image: url(../images/bgTopnav.gif);
	background-repeat: repeat-x;
	height: 57px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #abc7da;
	text-align: right;
	vertical-align: middle;
	padding-right: 20px;
	background-position: bottom;
}

.phoneText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #c6d1de;
	vertical-align: middle;
}
.phoneNumber {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	color: #FFFFFF;
	vertical-align: middle;
}

/* FORMS */

input, textarea {
	border-top: 1px solid #395c87;
	border-left: 1px solid #395c87;
	border-bottom: 1px solid #395c87;
	border-right: 1px solid #395c87;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	vertical-align: middle;
	color: #333;
	font-size: 8pt;
}
.formSubmit {
	background-color:#395c87;
	color: #fff;
	cursor: hand;
}

/*FOOTER*/

#FOOTER {
	background-color: #395c87;
	background-image: url(../images/bgFooter.gif);
	background-repeat: repeat-x;
	height: 72px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #c6d1de;
	text-align: center;
	vertical-align: middle;
}

#FOOTER a {
	color: #FFF;
	text-decoration: none;	
}
#FOOTER a:hover {
	color: #FFF;
	text-decoration: underline;	
}



/*DROP SHADOWS*/
.shadow {
	filter:DropShadow(Color=#666666, OffX=1, OffY=1, Positive=visible);
	} 

